.mega-columns { display: grid;grid-template-columns: 310px 1fr;gap: 50px;}
.mega-header .submenu-icon { width: 24px;height: 24px;margin-right: 8px;vertical-align: middle;}
.mega-child-wrapper { margin-bottom: 20px;padding: 20px 0;}
.header-gradient-btn .btn:hover, .header-gradient-btn .btn:focus { background: #fff;color: #1D1068;border: 2px solid transparent !important;}
.mega-menu-notice { width: 100%;max-width: 90%;border-radius: 12px;padding: 8px 20px;}
.mega-menu-notice .btn { font-weight: 700;}
.mega-header { position: sticky;top: 0;z-index: 999;}
:root { --header-height: 75px; }
.mega-header li .mega-menu { position: absolute;top: 100%;left: 0;right: 0;width: 100%;max-width: 95%;height: 500px;max-height: max-content;padding-bottom: 40px; background: linear-gradient( 135deg, rgba(0, 128, 247, 0.12), rgba(248, 188, 44, 0.12), rgba(25, 176, 76, 0.12), rgba(226, 26, 39, 0.12) );background-color: #fff;opacity: 0;visibility: hidden;pointer-events: none;transition: opacity .25s ease;z-index: 9999;overflow: hidden;margin: 0 auto;padding-top: 12px;}
.ai-btn-menu > a::after {
  --m-i: linear-gradient(#000, #000);
  --m-o: content-box, padding-box;
  content: "";position: absolute;inset: 0;right: 0 !important;width: 100% !important;height: 100% !important;border-right: unset !important;top: 0 !important;border-bottom: unset !important;transform: unset !important;padding: 4px;border-radius: 12px;background-image: conic-gradient(#488cfb,#29dbbc,#ddf505,#ff9f0e,#e440bb,#655adc,#488cfb);
  -webkit-mask-image: var(--m-i), var(--m-i);
  -webkit-mask-origin: var(--m-o);
  -webkit-mask-clip: var(--m-o);
  -webkit-mask-composite: xor;
  mask-composite: exclude;z-index: -1;}
.ai-btn-menu > a::before { content: "";position: absolute;inset: 0;border-radius: 12px;box-shadow: 0 0 0 0 rgba(90,153,212,0.6);animation: pulse-shad 1.6s infinite;z-index: -2;background: url(https://calgaryappdeveloperca-prod.s3.ca-west-1.amazonaws.com/wp-content/uploads/2026/02/19113257/ai.svg);background-size: 18px 18px;background-repeat: no-repeat;background-position: 16%;}
.ai-btn-menu { position: relative;margin-right: 10px;}
.ai-btn-menu > a { padding: 10px 12px 10px 40px!important;width: 160px !important;text-align: center;}
.ai-btn-menu .mega-right-col { display: none;}
.ai-btn-menu .mega-left-col { display: grid;grid-template-columns: repeat(3,1fr) !important;}
.ai-btn-menu .mega-columns { grid-template-columns: 1fr;}
.ai-btn-menu .mega-right .sub-menu { grid-template-columns: repeat(2, 1fr) !important;}
.ai-btn-menu .mega-menu { height: auto !important;padding-bottom: 20px !important;}
.header-gradient-btn { display: none !important;}
.menu-card-v2 { display: grid;grid-template-columns: 380px 1fr;}
.menuv2-left { display: flex;justify-content: center;align-items: center;padding: 20px;background-color: #2038a7;flex-direction: column;background-image: url('https://calgaryappdeveloperca-prod.s3.ca-west-1.amazonaws.com/wp-content/uploads/2025/05/form-background-e1753420523763.webp');background-size: cover;background-position: center;background-repeat: no-repeat;border-radius: 12px;text-align: center;}
.menuv2-title { font-size: 28px;margin-bottom: 10px;font-weight: 700;line-height: 1.4;color: #fff;font-family: 'poppins';}
.menuv2-right ul { display: grid;grid-template-columns: repeat(2,1fr);gap: 15px;}
.menu-card-v2 + .mega-menu-notice { max-width: 95%;} .ai-btn-menu .mega-right .sub-menu li a { padding: 0;}


.mega-header li .mega-menu::before { content: "";position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 460px;height: 460px;background-image: url("https://calgaryappdeveloperca-prod.s3.ca-west-1.amazonaws.com/wp-content/uploads/2026/01/27152245/white-Photoroom-30-1-1.png");background-repeat: no-repeat;background-size: contain;background-position: center;opacity: 0.08;pointer-events: none;z-index: 0;}
.mega-menu::after { content: "";position: absolute;inset: 0;background: radial-gradient( circle at right bottom, rgba(226, 26, 39, 0.18), transparent 60% );pointer-events: none;z-index: 1;}
.sub-menu-box .sub-menu .menu-item > .sub-menu,.mega-right-col .sub-menu-box .sub-menu { padding-left: 0;}
.mega-menu::after { content: "";position: absolute;inset: 0;background: radial-gradient( circle at right bottom, rgba(226, 26, 39, 0.18), transparent 60% );pointer-events: none;}
.mega-header .menu-item a:focus { color: #1d1068 !important;}
.mega-header .mega-menu .mega-left-col .menu-item-has-children.active a:focus { color: #fff !important;}
.mega-menu .mega-left-col .menu-item-has-children.active > a.menu-link::before { content: "\f104";color: #ffffff;opacity: 1;}
.mega-header .mega-menu .mega-left-col .menu-item-has-children.active { background: #0080F7;border-radius: 8px !important;}
.mega-header .mega-menu .mega-left-col .menu-item-has-children.active a { color: #fff;}
.mega-header .mega-menu .mega-left-col .menu-item a { font-weight: 600;line-height: 1.4;padding-right: 20px;}
.mega-header li.menu-item-has-children.active > .mega-menu { opacity: 1;visibility: visible;pointer-events: auto;}
.mega-child-wrapper ul.sub-menu { display: flex;flex-wrap: wrap;gap: 15px;}
.mega-parent-info { margin-bottom: 30px;}
.mega-header .mega-menu .mega-left-col .menu-item-has-children.active a { color: #fff !important;}
.mega-left-col li { list-style: none;cursor: pointer;}
.mega-left-col li.active > a { font-weight: 600;}
.mega-right-col ul { display: none;}
.mega-left-col li:hover { background: none;}
.header.mega-header { padding: 10px 0px;top: 68px;}
.mobile-drill-menu { position: fixed;inset: 0;background: #fff;z-index: 9999;transform: translateX(100%);transition: transform .35s ease;color: #1d1068;}
.header.mega-header .mega-right-col .sub-menu { padding-left: 0;}
.sub-menu-box .sub-menu .sub-menu { gap: 10px 30px !important;}
.mobile-drill-menu.active { transform: translateX(0);}
.mobile-drill-menu { display: block;}
body.menu-open { overflow: hidden;}
.mobile-menu-header { display: flex;align-items: center;justify-content: space-between;padding: 0;border-bottom: 1px solid rgba(255,255,255,.15);}
.mobile-drill-menu.sub-active .mobile-back { display: inline-block;}
.mobile-close { background: none;border: 0;font-size: 22px;color: #fff;}
.mobile-menu-items { list-style: none;padding: 0;margin: 0;}
.mobile-menu-body ul { list-style: none;padding: 0;margin: 0;}
.mobile-menu-body li { padding: 16px 20px;border-bottom: 1px solid rgba(255,255,255,.12);display: flex;justify-content: space-between;align-items: center;}
.mobile-menu-body a { color: #fff;text-decoration: none;font-size: 16px;}
.mobile-menu-body li.has-children::after { content: "›";font-size: 18px;opacity: .7;}
.mobile-menu-items li { border-bottom: 1px solid rgba(255,255,255,0.15);}
.mobile-menu-items li a { display: block;padding: 0;color: #1d1068;text-decoration: none;font-size: 16px;font-weight: 500;}
.header.mega-header .sub-menu { list-style: none;padding-left: 20px;}
.header.mega-header .menu-toggle { display: flex;flex-direction: column;cursor: pointer;z-index: 1002;background: transparent;border: none;padding: 8px;}
.header.mega-header .menu-toggle span { display: block;width: 26px;height: 3px;background: #1d1068;margin: 3px 0;border-radius: 4px;transition: all 0.3s ease;}
.header.mega-header .menu-toggle.active span:nth-child(1) { transform: translateY(8px) rotate(45deg);}
.header.mega-header .menu-toggle.active span:nth-child(2) { opacity: 0;}
.header.mega-header .menu-toggle.active span:nth-child(3) { transform: translateY(-8px) rotate(-45deg);}
.header.mega-header .menu-toggle { z-index: 1000001;position: relative;}
.mega-left-col .menu-item > a.menu-link { position: relative;padding-left: 32px;display: block;}
.mega-menu .mega-left-col .menu-item-has-children > a.menu-link::before { content: "\f105"; font-family: "Font Awesome 5 Free";font-weight: 900; position: absolute;right: 10px;top: 50%;transform: translateY(-50%);font-size: 18px;color: #585858;opacity: 0.8;}
.mega-header .mega-menu .menu-item-has-children { margin-right: 0 !important;}
.mega-header .sub-menu-box .menu-item .gspb-menu-title:hover { color: #1D1068 !important;}
.sub-menu-box .sub-menu { flex-direction: column;gap: 30px !important;}
.mega-header .sub-menu-box .menu-item .gspb-menu-title { font-size: 16px;font-weight: 600;}
.mega-html-box a { padding: 0 !important;color: #0080F7;font-size: 16px !important;}
.sub-menu-box .sub-menu .menu-item > .sub-menu,.mega-right-col .mega-child-wrapper > .sub-menu  { display: grid;grid-template-columns: repeat(3,1fr);}
.mega-header .mega-right-col .menu-item a { padding: 0 !important;}
.header.mega-header { position: sticky; top: 0; z-index: 10;border-bottom: 1px solid #e5e7eb; }
ul#menu-mega-menu .menudrop-icon { display: none; } 
.mega-header .navbar ul.menu { list-style: none; display: flex; align-items: center; }
.mega-header .navbar > ul > li.menu-item-has-children { position: static; }
.mega-header .menu-item a { display: block; font-size: 14px; padding: 25px 8px; text-decoration: none; font-weight: 500; transition: all ease 0.3s; cursor: pointer; }
.mega-header .mega-right .menu-item a { display: flex;font-weight: 400;color: #1d1068;font-family: 'Poppins';font-size: 15px;padding: 14px 10px;}
.mega-header .mega-right .menu-item a:hover { color: #1d1068 !important; }
.mega-header .contact-btn a { background: #2563eb; color: #fff; border-radius: 25px; padding: 10px 20px; }
.mega-wrap .menu li a:focus { outline: unset !important; text-decoration: none !important; }
.mega-header .mega-item { background: #fff; }
.mega-header .mega-item h4 { font-size: 16px; margin: 5px 0; font-weight: bold; }
.mega-header .mega-item p { font-size: 13px; color: #555; }
.mega-header .icon { font-size: 20px; display: inline-block; margin-bottom: 5px; }
.mega-header .main-navigation { position: inherit; }
.mega-header .mega-wrap { display: flex; justify-content: space-between; align-items: center; }
.mega-header .logo { max-width: 295px; width: 100%; }
.mega-header .logo img {width: 100%;}
.services-menu .mega-right >.sub-menu > li > a, .solutions-menu .mega-right >.sub-menu > li > a { pointer-events: none; }
.solutions-menu .mega-menu .mega-left a.btn {display: none;}
.menu li.active_menu > a { color: #ff6600; }
.menu-item.menu-item-has-children.active_menu, .menu-item.menu-item-has-children:hover { display: block; }
.menu > li.menu-item-has-children > a {position: relative;}
.mega-header .deftHide {display: block;}
.mega-header .sub-menu { padding: 0; list-style: none; }
.mega-header .mega-right > .sub-menu { display: grid; grid-template-columns: repeat(2, 1fr); gap: 3px 20px; }
.sub-menu li a {position: relative;}
.mega-right >.sub-menu li > a { padding: 4px 5px; }
.mega-right >.sub-menu .sub-menu li > a { font-family: Poppins; font-weight: 400; font-size: 14px; letter-spacing: -0.15px; color: #1D1068; padding: 2px 4px;} 
header .custom-logo-link img { max-width: 100% !important; width: 100%;}
.mega-right >.sub-menu .sub-menu {padding-left: 44px;}
.mega-right >.sub-menu > li > a {color: #1d1068;}
.menu-icon { margin-right: 8px;width: 24px;height: 24px;object-fit: contain;padding: 0;}
.menu-icon-wrap { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; }
.menu-icon img,.mobile-menu-body li img { width: 22px; height: 22px; object-fit: contain; }
.menu-desc { display: block; font-size: 13px; color: #1D1068; padding-left: 44px; line-height: 1.4; font-weight: 400; margin-top: 6px; }
nav.navbar.main-navigation > ul > li > a .menu-desc, nav.navbar.main-navigation > ul > li > a .menu-icon { display: none; }
nav.navbar.main-navigation > ul > li.menu-item-has-children > a .menudrop-icon { top: 50%; }
nav.navbar.main-navigation > ul > li > a { font-size: 15px; color: #1D1068; font-weight: 500;font-family: var(--primary-nav--font-family); }
nav.navbar.main-navigation > ul > li > a:hover, nav.navbar.main-navigation > ul > li > a:focus, nav.navbar.main-navigation > ul > li.menu-item-has-children:hover .menudrop-icon i { color: #1d1068; } .mega-header .cs-services-menu .mega-right > .sub-menu { grid-template-columns: repeat(3, 1fr) !important; }
.header-gradient-btn {display: inline-block;border-radius: 12px;width: 140px;position: relative;padding: 0; text-align: center;}  
.insights-menu .mega-menu { width: 100% !important; max-width: 120px !important; left: unset !important; margin-left: 50px !important;}
.insights-menu .mega-right ul {  display: flex !important; flex-direction: column !important; width: 100% !important; }
.header-gradient-btn::before { content: "";position: absolute;inset: 0;border-radius: 20px;box-shadow: 0 0 0 0 rgba(90, 153, 212, 0.6);animation: pulse-shad 1.5s infinite;z-index: 99999;} .header-gradient-btn button { font-size: 14px;color: #1D1068;font-weight: 500;padding:16px 30px; }
.header-gradient-btn .elementor-button { z-index: 1; } .header-gradient-btn::after { --m-i: linear-gradient(#000, #000);--m-o: content-box, padding-box;content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;padding: 4px;border-radius: 15px;background-image: conic-gradient(#488cfb, #29dbbc, #ddf505, #ff9f0e, #e440bb, #655adc, #488cfb);-webkit-mask-image: var(--m-i), var(--m-i);-webkit-mask-origin: var(--m-o);mask-origin: var(--m-o);-webkit-mask-clip: var(--m-o);mask-clip: var(--m-o);-webkit-mask-composite: xor;mask-composite: exclude;z-index: 2;} .header-gradient-btn::before,.header-gradient-btn::after { pointer-events: none; } 
@keyframes pulse-shad {
  0% { box-shadow: 0 0 0 0 #1d106861;}
  70% { box-shadow: 0 0 0 30px rgba(90, 153, 212, 0);}
  100% { box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);}
}
#menu-custom-mega-menu > li.insights { position: relative;}
#menu-custom-mega-menu > li.insights > .mega-menu { position: absolute;top: 100%;left: 50%;transform: translateX(-50%); width: 135px;height: auto;background: #fff;padding: 10px 20px;min-height: unset;max-height: none;box-shadow: 0 5px 15px rgba(0,0,0,0.1);}
#menu-custom-mega-menu > li.insights > .mega-menu::before,
#menu-custom-mega-menu > li.insights > .mega-menu::after { display: none !important;}
#menu-custom-mega-menu > li.insights > .mega-menu > .mega-right .menu-item a { padding: 5px 0 !important;}
#menu-custom-mega-menu > li.insights > .mega-menu .mega-columns { grid-template-columns: 1fr;gap: 0;}
.mega-left-col:has(> .menu-item-has-children.active:first-child) { padding-top: 14px;}
.header.mega-header .main-navigation ul { position: inherit; }
.mega-header .listed-menu .mega-right .sub-menu .sub-menu { list-style: disc; }
.mega-header .listed-menu .mega-right .sub-menu .sub-menu li a { padding: 4px 8px; }
.mega-header .listed-menu .mega-right .sub-menu .sub-menu {padding-left: 40px;}
.header.mega-header { width: 100%; z-index: 99; box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5019607843137255); background: #fff;padding: 0px 0; }
.header.mega-header .mega-wrap { display: flex; justify-content: space-between; align-items: center; }
/* .header.mega-header .navbar { display: flex;box-shadow: none !important;width: 45%;justify-content: flex-end;} */
.header.mega-header .navbar { display: flex;box-shadow: none !important;width: 50%;justify-content: center;}
.header.mega-header .navbar .menu { display: flex; list-style: none; margin: 0; gap: 0; }
.header.mega-header .menu-toggle { display: none; }
.mega-header .menu-item a:focus {color: #e8af09 !important;} .header-mob-btn { display: none; }
.aidev-menu .mega-menu .mega-right { display: flex; align-items: start; }
.menutwocol .mega-menu .mega-right > .sub-menu { grid-template-columns: repeat(2, 1fr); text-align: left; }
.mega-header .services-menu .mega-right li:nth-child(-n+3) > ul.sub-menu { border-bottom: 2px solid #C6C6C6; padding-bottom: 20px; }
.mega-header .about-menu .mega-right, .mega-header .solutions-menu .mega-right {padding: 50px 70px; }
.ctabtn, .ctabtn:focus { background-color: #1F61E8; font-size: 10px; font-weight: 400; color: #fff; text-decoration: none; box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.12); border-radius: 30px; padding: 7px 16px; transition: all ease 0.3s; position: relative; text-align: center; }
.mega-right .sub-menu .sub-menu {height: calc(100% - 41px);}
.mega-header .menu > li.menu-item-has-children > a { position: relative; padding-right: 26px; }
.mega-header .menu > li.menu-item-has-children > a::after { content: ""; position: absolute; right: 10px; top: 48%; width: 7px; height: 7px; border-right: 2px solid currentColor; border-bottom: 2px solid currentColor;transform: translateY(-50%) rotate(45deg); transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1); } .mega-header .menu-item-has-children { margin-right: 8px; } .mega-menu .sub-menu li a:focus img { outline: unset !important; }
.mega-right { max-width: 96%;margin: 0 auto;}
/* .mega-right-col { display: flex;flex-direction: column;max-height: 80vh; overflow-y: auto;  padding-right: 10px; } */
.mega-right-col { display: flex;flex-direction: column;max-height: 422px;overflow-y: auto;padding-right: 10px;}
.mega-right-col::-webkit-scrollbar { width: 6px;}
.mega-left-col { max-height: 450px;overflow-y: auto;padding-right: 6px;padding-bottom: 0; }
.mega-left-col::-webkit-scrollbar { width: 4px;}
.mega-left-col::-webkit-scrollbar-thumb { background-color: #0080F7;border-radius: 10px;}
.mega-left-col::-webkit-scrollbar-track { background: transparent;}
.mega-right-col::-webkit-scrollbar-thumb { background-color: #0080F7;border-radius: 4px;}
.mega-right-col::-webkit-scrollbar-track { background: transparent;}
.mega-header .sub-menu-box .menu-item a.gspb-menu-title[href="#"] { pointer-events: none !important; cursor: default; }
/* .mega-menu-close {  position: fixed;bottom: 50px;height: 50px;width: 50px;right: 20px;padding: 0 0 5px;background: #1F61E8;color: #fff;border: none;border-radius: 50%;cursor: pointer;z-index: 10000;font-size: 32px;} */
.mega-menu-close { display: none;}

/* MOBILE MENU */
@media (max-width: 1200px) {
  .header-gradient-btn { margin-left: 20px;}
  .header-right-btn .btn { padding: 12px 10px;}
  .header.mega-header .navbar { width: 62%;}
}

@media (max-width: 1025px) {
.ai-btn-menu > a::before { content: "";position: absolute;content: "\f105" !important;inset: unset;border-radius: unset;box-shadow: unset;animation: unset;z-index: -2;background: unset;background-size: unset;background-repeat: unset;background-position: unset;z-index: unset;}
.ai-btn-menu > a::after,.menuv2-left { display: none; }
.ai-btn-menu > a { padding: 0!important;width: 100% !important;text-align: left;}
.ai-btn-menu { margin-right: 0;}
.menu-card-v2 { grid-template-columns: 1fr;}
.mobile-drill-menu .menu-item img { margin-right: 8px;}
.header { position: relative;}
.mobile-drill-menu .header-mob-btn .btn, .mobile-drill-menu .header-mob-btn .btn:focus, .mobile-drill-menu .header-mob-btn .btn:hover { background: #E21A27;color: #fff;font-size: 15px;}
.header-right-btn { position: absolute;right: 20px;top: 50%;transform: translateY(-50%);z-index: 99;}
.header-right-btn { right: 100px; }
.navbar > ul.menu,.mega-menu,.mega-header .has-mega:hover .mega-menu,.mega-header .menu-item-has-children:hover .mega-menu,.mega-header .main-navigation li:hover > .sub-menu { display: none !important; }
.header-gradient-btn,.header.mega-header .navbar { display: none;}
.header.mega-header .menu-toggle { width: 50px;}
.header-mob-btn a { color: #fff;font-weight: 700;font-size: 10px;text-align: center;}
.header-mob-btn { margin-top:0px;background: #E21A27;border-radius: 40px;padding: 10px;font-weight: 700;display: flex;justify-content: center;align-items: center;}
body.menu-open { overflow: hidden;}
.mobile-menu-body li:last-child { border-bottom: unset;}
.header.mega-header .menu-toggle { order: 1;}
.mega-header .logo { max-width: 200px;}
.header.mega-header { padding: 10px 0;}
.header-right-btn button:hover, .header-right-btn button:focus { color: #E21A27 !important;}
.mobile-drill-menu .header-mob-btn button.btn { padding: 6px 0;}.mobile-drill-menu .header-mob-btn { margin-top: 20px;}
.header-right-btn .btn { padding: 10px 5px;font-size: 11px;}
.header.mega-header .menu-toggle { display: flex !important;flex-direction: column;background: none;border: none;cursor: pointer;z-index: 1000002; }
.mega-header li .mega-menu { top:75px; }
.mobile-menu-header .logo { width: 100%;max-width: 220px;margin-left: 0;}
.mobile-drill-menu { position: fixed;inset: 0;background: #fff;z-index: 1000001;transform: translateX(100%);transition: transform .35s ease;display: block;padding: 20px;color: #1d1068;overflow-y: auto; }
body.menu-open .mobile-drill-menu { transform: translateX(0); }
.mobile-menu-items .menu-item-has-children,.mobile-child-wrapper .menu-item-has-children { position: relative;}
.mobile-menu-items .menu-item-has-children > a.menu-link::before,.mobile-child-wrapper .menu-item-has-children > a.menu-link::before { content: "\f105"; font-family: "Font Awesome 5 Free";font-weight: 900;position: absolute;right: 15px;top: 50%;transform: translateY(-50%);font-size: 14px;color: #1d1068;opacity: 0.8;}
.mobile-menu-header { display: flex;align-items: center;justify-content: space-between;padding-bottom: 0;border-bottom: 1px solid rgba(255,255,255,.15); }
.mobile-back,.mobile-back:hover { background: none;border: 0;color: #1d1068;font-size: 15px;font-weight: 600;display: block;padding-left: 0;}
.mobile-drill-menu.sub-active .mobile-back {  display: inline-block;}
.mobile-close,.mobile-close:hover { background: none;border: none;color: #1d1068;font-size: 24px;padding: 0;}
.mobile-menu-body ul { list-style: none;padding: 0;margin: 0; }
.mobile-menu-body li { padding: 10px 0;border-bottom: 1px solid #1d106840; }
.mobile-menu-body a { display: flex;justify-content: space-between;align-items: center;margin-bottom: 0;color: #1d1068;text-decoration: none;font-size: 16px;font-weight: 500;line-height: 1.4; margin-right: 30px;}
.mobile-menu-body li.has-children a::after { content: "›";font-size: 18px;opacity: .7;}
.mobile-drill-menu .sub-menu ,.mega-menu,.mega-header .menu-item-has-children:hover > .mega-menu,.mega-header .menu-item-has-children:hover > .sub-menu { display: none ;}

}


@media (max-width: 480px) {
  .header-right-btn { position: unset;right: unset;top: unset;transform: unset;}
  .mobile-drill-menu { height: 100vh;display: flex; flex-direction: column;}
  .mobile-menu-header { flex-shrink: 0;}
  .mobile-menu-body { overflow-y: auto; -webkit-overflow-scrolling: touch;}
  .mobile-child-wrapper { max-height: 490px; overflow-y: auto;padding-right: 10px;}
  .mobile-menu-body::-webkit-scrollbar,
  .mobile-child-wrapper::-webkit-scrollbar { width: 2px;}
  .mobile-child-wrapper::-webkit-scrollbar-thumb { background: #d0d0d0c9;border-radius: 2px;}
}